{
  "id": "Bricc house_137,124,-1166",
  "name": "Bricc house",
  "icon": "waypoint-normal.png",
  "x": 137,
  "y": 124,
  "z": -1166,
  "r": 88,
  "g": 51,
  "b": 140,
  "enable": false,
  "type": "Normal",
  "origin": "JourneyMap",
  "dimensions": [
    0
  ]
}